Jump to content
  • 0

I can't access the Second Life Marketplace!


killerkurt007
 Share

You are about to reply to a thread that has been inactive for 2711 days.

Please take a moment to consider if this thread is worth bumping.

Question

  • 0

You don't provide any useful information about what you may be doing wrong.

 

  1. Ensure you're using a modern and up-to-date (as in, updated this week) browser and operating system.
  2. Be sure that you can connect to websites using TLS 1.1 or TLS 1.2
  3. Avoid Internet Explorer entirely. Use a different browser.
  4. Check whether or not you can login successfully to other Second Life web properties (e.g. my.secondlife.com), and whether being logged in before accessing Marketplace helps.
  5. Try using a different web connection, e.g. a mobile device.
  6. Update your question with more specifics, such as where this error appears.
  • Like 1
Link to comment
Share on other sites

3 answers to this question

Recommended Posts

  • 0

You don't provide any useful information about what you may be doing wrong.

 

  1. Ensure you're using a modern and up-to-date (as in, updated this week) browser and operating system.
  2. Be sure that you can connect to websites using TLS 1.1 or TLS 1.2
  3. Avoid Internet Explorer entirely. Use a different browser.
  4. Check whether or not you can login successfully to other Second Life web properties (e.g. my.secondlife.com), and whether being logged in before accessing Marketplace helps.
  5. Try using a different web connection, e.g. a mobile device.
  6. Update your question with more specifics, such as where this error appears.
  • Like 1
Link to comment
Share on other sites

  • 0

 To maintain compliance with industry standards for payment information security and to better protect our residents, some Second Life websites have been updated to meet TLS 1.1 or TLS 1.2 encryption standards. Here’s a list of supported browsers:

Supported Browsers:
- Chrome 22 or later
- Firefox 28 or later
- Internet Explorer 11 or later*
- Safari 7 or later**
 
* Internet Explorer users on Windows Vista will need to either upgrade to Windows 7 or switch to Firefox or Chrome.
** Safari users on Mac OS X 10.7 and Mac OS X 10.8 will need to either upgrade to Mac OS X 10.9 or switch to Firefox or Chrome.
Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 2711 days.

Please take a moment to consider if this thread is worth bumping.

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...